[El-errata] ELSA-2011-1109 Moderate: Oracle Linux 4 foomatic security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Mon Aug 1 16:15:11 PDT 2011


Oracle Linux Security Advisory ELSA-2011-1109

https://rhn.redhat.com/errata/RHSA-2011-1109.html

The following updated rpms for Oracle Linux 4 have been uploaded to the 
Unbreakable Linux Network:

i386:
foomatic-3.0.2-3.2.el4.i386.rpm

x86_64:
foomatic-3.0.2-3.2.el4.x86_64.rpm

ia64:
foomatic-3.0.2-3.2.el4.ia64.rpm


SRPMS:
http://oss.oracle.com/el4/SRPMS-updates/foomatic-3.0.2-3.2.el4.src.rpm


Description of changes:


[3.0.2-3.2]
- Applied patch to fix improper sanitization of command line options
   (CVE-2011-2697, bug #721001).



More information about the El-errata mailing list